<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppleEventCode</key>
	<string>iCab</string>
	<key>Commands</key>
	<dict>
		<key>DownloadURL</key>
		<dict>
			<key>AppleEventClassCode</key>
			<string>iCab</string>
			<key>AppleEventCode</key>
			<string>DLdU</string>
			<key>Arguments</key>
			<dict>
				<key>to</key>
				<dict>
					<key>AppleEventCode</key>
					<string>FILE</string>
					<key>Type</key>
					<string>NSString&lt;FilePath&gt;</string>
				</dict>
			</dict>
			<key>CommandClass</key>
			<string>AppleScriptSupport</string>
			<key>UnnamedArgument</key>
			<dict>
				<key>Type</key>
				<string>NSString</string>
			</dict>
		</dict>
		<key>GetURL</key>
		<dict>
			<key>AppleEventClassCode</key>
			<string>GURL</string>
			<key>AppleEventCode</key>
			<string>GURL</string>
			<key>CommandClass</key>
			<string>AppleScriptSupport</string>
			<key>UnnamedArgument</key>
			<dict>
				<key>Type</key>
				<string>NSString</string>
			</dict>
		</dict>
		<key>MailPageURL</key>
		<dict>
			<key>AppleEventClassCode</key>
			<string>mail</string>
			<key>AppleEventCode</key>
			<string>mlpg</string>
			<key>CommandClass</key>
			<string>AppleScriptSupport</string>
		</dict>
		<key>OpenURL</key>
		<dict>
			<key>AppleEventClassCode</key>
			<string>WWW!</string>
			<key>AppleEventCode</key>
			<string>OURL</string>
			<key>Arguments</key>
			<dict>
				<key>Flags</key>
				<dict>
					<key>AppleEventCode</key>
					<string>FLAG</string>
					<key>Optional</key>
					<string>YES</string>
					<key>Type</key>
					<string>NSNumber&lt;Int&gt;</string>
				</dict>
				<key>FormData</key>
				<dict>
					<key>AppleEventCode</key>
					<string>POST</string>
					<key>Optional</key>
					<string>YES</string>
					<key>Type</key>
					<string>NSString</string>
				</dict>
				<key>MIMEType</key>
				<dict>
					<key>AppleEventCode</key>
					<string>MIME</string>
					<key>Optional</key>
					<string>YES</string>
					<key>Type</key>
					<string>NSString</string>
				</dict>
				<key>to</key>
				<dict>
					<key>AppleEventCode</key>
					<string>FILE</string>
					<key>Optional</key>
					<string>YES</string>
					<key>Type</key>
					<string>NSString&lt;FilePath&gt;</string>
				</dict>
				<key>toWindow</key>
				<dict>
					<key>AppleEventCode</key>
					<string>WIND</string>
					<key>Optional</key>
					<string>YES</string>
					<key>Type</key>
					<string>NSNumber&lt;Int&gt;</string>
				</dict>
			</dict>
			<key>CommandClass</key>
			<string>AppleScriptSupport</string>
			<key>UnnamedArgument</key>
			<dict>
				<key>Type</key>
				<string>NSString</string>
			</dict>
		</dict>
		<key>RegisterURLEcho</key>
		<dict>
			<key>AppleEventClassCode</key>
			<string>WWW!</string>
			<key>AppleEventCode</key>
			<string>RGUE</string>
			<key>CommandClass</key>
			<string>AppleScriptSupport</string>
			<key>UnnamedArgument</key>
			<dict>
				<key>Type</key>
				<string>NSNumber&lt;Int&gt;</string>
			</dict>
		</dict>
		<key>UnregisterURLEcho</key>
		<dict>
			<key>AppleEventClassCode</key>
			<string>WWW!</string>
			<key>AppleEventCode</key>
			<string>UNRU</string>
			<key>CommandClass</key>
			<string>AppleScriptSupport</string>
			<key>UnnamedArgument</key>
			<dict>
				<key>Type</key>
				<string>NSNumber&lt;Int&gt;</string>
			</dict>
		</dict>
	</dict>
	<key>Name</key>
	<string>URLSuite</string>
	<key>UsedFeatures</key>
	<array>
		<string>UnnamedArguments</string>
	</array>
</dict>
</plist>
